Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1388 - Hard drive braker
Summary: Hard drive braker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 5.2
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-01 16:32 UTC by vpecci
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-02 21:28:02 UTC


Attachments (Terms of Use)

Description vpecci 1999-03-01 16:32:35 UTC
Hello,

I have recently done an installation of RedHat 5.2. To be
sure that my data will not be erased I have disable my
second Hard drive with BIOS. What a supprised after the
default installation of RedHat ... The hard drive that was
disable with the BIOS was reconfigured (the partitions) and
the data were lost ...
Next time I will open my PC box and physically disconnect
my second Hard drive ...


Note You need to log in before you can comment on or make changes to this bug.